
#stacks_in_239_page5 {
	padding: 20px 60px 10px 60px;
}
#stacks_in_259_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_259_page5 .jwresp_col{overflow:hidden;margin:0;width:78%; float:left;}#stacks_in_259_page5 #jwresp_col2_stacks_in_259_page5{ float:right; width:18%}@media screen and (max-width:500px){#stacks_in_259_page5 #jwresp_col1_stacks_in_259_page5,#stacks_in_259_page5 #jwresp_col2_stacks_in_259_page5{width:100%;float:none;display:block}#stacks_in_259_page5 #jwresp_col1_stacks_in_259_page5{margin-bottom:15px}}

#stacks_in_16_page5 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_17_page5 {
	font-size: 200%;
}

#stacks_out_253_page5 {
	width: 71%;
}

#stacks_in_253_page5 {
	margin: 120px 0px 0px 0px;
	padding: 20px 5px 20px 0px;
}

#stacks_in_30_page5 {
	padding: 20px 0px 90px 0px;
}

#stacks_in_32_page5 {
	margin: 150px 0px 200px 0px;
	padding: 0px 0px 40px 0px;
}

#stacks_in_24_page5 {
	padding: 40px 40px 40px 40px;
}

#stacks_in_25_page5 {
	font-size: 200%;
}

#stacks_in_247_page5 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_248_page5 {
	font-size: 200%;
}
#stacks_in_42_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_42_page5 .jwresp_col{float:none} #stacks_in_42_page5 #jwresp_col2_stacks_in_42_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_42_page5 #jwresp_col1_stacks_in_42_page5,#stacks_in_42_page5 #jwresp_col3_stacks_in_42_page5{width:32%}#stacks_in_42_page5 #jwresp_col1_stacks_in_42_page5{float:left}#stacks_in_42_page5 #jwresp_col3_stacks_in_42_page5{float:right} @media screen and (max-width:770px){#stacks_in_42_page5 #jwresp_col1_stacks_in_42_page5,#stacks_in_42_page5 #jwresp_col3_stacks_in_42_page5{margin-bottom:20px}#stacks_in_42_page5 #jwresp_col1_stacks_in_42_page5{width:49%}#stacks_in_42_page5 #jwresp_col3_stacks_in_42_page5{width:49%}#stacks_in_42_page5 #jwresp_col2_stacks_in_42_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_42_page5 #jwresp_col1_stacks_in_42_page5,#stacks_in_42_page5 #jwresp_col3_stacks_in_42_page5,#stacks_in_42_page5 #jwresp_col2_stacks_in_42_page5{float:none;width:100%;display:block}#stacks_in_42_page5 #jwresp_col1_stacks_in_42_page5,#stacks_in_42_page5 #jwresp_col3_stacks_in_42_page5{margin-bottom:20px}} 

#stacks_in_42_page5 {
	padding: 0px 0px 75px 0px;
}

#stacks_in_215_page5 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_207_page5 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_211_page5 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_219_page5 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_209_page5 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_217_page5 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_200_page5 {
	padding: 200px 20px 200px 20px;
}

#stacks_in_201_page5 {
	line-height: 2em;
}

#stacks_in_198_page5 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_199_page5 {
	font-size: 200%;
}

#stacks_in_197_page5 {
	font-size: 150%;
}
#stacks_in_262_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_262_page5 .jwresp_col{float:none} #stacks_in_262_page5 #jwresp_col2_stacks_in_262_page5{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{width:32%}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5{float:left}#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{float:right} @media screen and (max-width:770px){#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{margin-bottom:20px}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5{width:49%}#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{width:49%}#stacks_in_262_page5 #jwresp_col2_stacks_in_262_page5{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col2_stacks_in_262_page5{float:none;width:100%;display:block}#stacks_in_262_page5 #jwresp_col1_stacks_in_262_page5,#stacks_in_262_page5 #jwresp_col3_stacks_in_262_page5{margin-bottom:20px}} 

#stacks_out_268_page5 {
	width: 40%;
}

#stacks_in_268_page5 {
	margin: 0px 0px 5px 0px;
	padding: 10px 5px 10px 5px;
}

#stacks_out_270_page5 {
	width: 40%;
}

#stacks_in_270_page5 {
	margin: 0px 0px 5px 0px;
	padding: 10px 5px 20px 5px;
}

#stacks_in_221_page5 {
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
}
